Subject: [pafiber] US Falls to 25th in Broadband Penetration Worldwide

From: "Jeff Hoel" <[email-masked]>
Date: Fri, 27 Apr 2007 18:32:42 -0600

"US Falls to 25th in Broadband Penetration Worldwide"  4-25-07
<http://www.websiteoptimization.com/bw/0704>

      The US fell from 23rd to 25th place in worldwide broadband
      pentration in the last half of 2006, according to a recent
      survey by Point Topic.

Jeff

_________________________________________________________________
Exercise your brain! Try Flexicon. 
http://games.msn.com/en/flexicon/default.htm?icid=flexicon_hmemailtaglineapril07

#############################################################
To get information about the [pafiber] mailing-list, 
including how to unsubscribe and how to access the message archive,
send a message to <[email-masked]> .
Send administrative queries to <[email-masked]> .